.item_content {
    background-color: #efefef;
    padding: 13px;
    border-radius: 15px;
    position: relative;
}

/* 吹き出しのしっぽ */
.item_content::before {
    content: "";
    position: absolute;
    top: 20px;
    left: -18px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-right: 10px solid #efefef;
}

.comment {
    display: flex;
    align-items: flex-start;
    margin: 13px 0 17px;
    padding: 11px;
    font-weight: 700;
    gap: 11px;
}

.icon_item:before {
    display: block;
    content: "";
    width: 50px;
    height: 60px;
    border-radius: 80px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: contain;
}

.left .icon_item:before {
    margin-right: 11px;
}

.right .icon_item:before {
    margin-left: 11px;
}

.icon_item.p01:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p01.webp);
}

.icon_item.p02:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p02.webp);
}

.icon_item.p03:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p03.webp);
}

.icon_item.p04:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p04.webp);
}

.icon_item.p05:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p05.webp);
}

.icon_item.p06:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p06.webp);
}

.icon_item.p08:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p08.webp);
}

.icon_item.p09:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p09.webp);
}

.icon_item.p11:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p11.webp);
}

.icon_item.p12:before {
    background-image: url(https://support.enetshop.jp/iiinecko/post/0050/p12.webp);
}